/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-9-22, 14:50:16
    Author     : cwx
*/
.cbox{
    margin: 10px;
}
.title1{
    background: #252525;
    padding: 5px 10px;
    font-size: 16px;
    color: #fc0;
}
.optionbox{
    background: #252525;
    margin-top: 1px;
    padding: 10px 5px;
    min-height: 400px;
}
.option{
    background: #151515;
    margin-bottom: 5px;
}
.option span.memo{
    display: inline-block;vertical-align: middle;width: 400px;color: #aaa;background-repeat: no-repeat;background-position: 30px;padding: 10px 0 10px 100px;
}
.option span.but{
    padding: 8px 15px;
    color: white;
    background: #f50;
    cursor: pointer;
}
.option span.memo.mailat{
    background-image: url('/img/user/mailat.png');
}
.option span.memo.phone{
    background-image: url('/img/user/phone.png');
}
.option span.memo.erji{
    background-image: url('/img/user/erji.png');
}
.option span.memo p.title{
    font-size: 16px;
    color: #ec0;
}

input{
    border: 1px solid;
    font-size: 16px;
    height: 35px;
    background: #ccc;
    width: 222px;
    padding: 0 3px;
}
input.vcode{
    width: 93px;
}

p.tip{
    margin-left: 80px;
    color: #ccc;
}
p.tip.error{
    color: #f50;
}

span.icon{
    background: url('/img/success24.png') no-repeat;
    display: inline-block;
    width: 24px;
    height: 30px;
    vertical-align: middle;
    margin-left: 10px;
}
span.icon.error{
    background: url('/img/fail24.png') no-repeat;
}

p.nextbut{
    padding: 8px 0;
    color: white;
    background: #f50;
    width: 235px;
    cursor: pointer;
    text-align: center;
    margin: 50px auto;
}
span.but1{
    font-size: 14px;
    background: #5aF;
    color: white;
    cursor: pointer;
    min-width: 30px;
    display: inline-block;
    width: 125px;
    text-align: center;
    padding: 8px 0;
    vertical-align: bottom;
}

.cbox2{
    width: 360px;
    margin: 30px auto;
}

.option2{
    margin: 10px 0;
}

.option2 .title{
    font-size: 16px;
    color: #ccc;
    min-width: 80px;
    display: inline-block;
    text-align: right;
    min-width: 80px;
}
.option2 img{
    vertical-align: bottom;
    margin-left: 5px;
}
.title2{
    text-align: center;
}
.hint{
    color: #fc0;
    font-size: 16px;
}
.normal{
    color: #ccc;
    font-size: 14px;
}